This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 659992 - [abrt] notification-daemon-0.5.0-1.fc14: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.5.0-1.fc14: Process /usr/libexec/notification-da...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
14
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:ffe53de6a894659d0cfa170f6d7...
:
: 668359 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-04 13:43 EST by Joseph D. Wagner
Modified: 2013-03-05 23:05 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 13:51:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (14.79 KB, text/plain)
2010-12-04 13:43 EST, Joseph D. Wagner
no flags Details

  None (edit)
Description Joseph D. Wagner 2010-12-04 13:43:42 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
crash_function: IA__gdk_pixbuf_get_from_drawable
executable: /usr/libexec/notification-daemon
kernel: 2.6.35.6-48.fc14.x86_64
package: notification-daemon-0.5.0-1.fc14
rating: 4
reason: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
How to reproduce: Unknown.
time: 1291486562
uid: 500
Comment 1 Joseph D. Wagner 2010-12-04 13:43:44 EST
Created attachment 464774 [details]
File: backtrace
Comment 2 Joseph D. Wagner 2011-03-23 04:16:25 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Unknown
Comment 3 Vector Thorn 2011-04-27 04:20:33 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. man, i really don't remember this...
2.
3.
Comment 4 Vector Thorn 2011-04-28 16:10:32 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. i'm clueless here...
2.
3.
Comment 5 abrt-bot 2012-03-20 14:09:43 EDT
*** Bug 668359 has been marked as a duplicate of this bug. ***
Comment 6 Fedora End Of Life 2012-08-16 13:51:38 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.